<!DOCTYPE html>
<html lang="en-GB">
  <head>
    <title>Not Found</title>
    <link rel="stylesheet" type="text/css" href="/css/styles.css" />
    <link
      rel="shortcut icon"
      href="https://www.voxis.io/icons/icon-48x48.png"
    />
  </head>
  <body>
    <div id="box">
      <p class="logo">
        <a href="https://www.voxis.io" target="_blank">
          <img src="/media/logo.svg" alt="Voxis Logo" />
        </a>
      </p>
      <p><strong>Not Found!</strong></p>
      <p>This page demonstrates custom error pages.</p>
    </div>
  </body>
</html>
